/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

h1:after, .h1:after, h2:after, .h2:after, h3:after, .h3:after, h4:after, .h4:after, h5:after, .h5:after, h6:after, .h6:after {
    background: #BEE1EA;
}

body .overlay_3:before {
	background: #BEE1EA;
}

.top_bar_info_wr, .top_bar_info_wr .top_bar_info {
	float: left;
}
.top_nav .top_nav_wrapper > ul > li ul {
	width: 231px;
}

body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li.current_page_item > a {
	color: #051851;
}

.top_bar_info_wr .top_bar_info {
	margin-left: 50px;
}

blockquote {
    background: #BEE1EA;
    color: #212121;
}

.mobile_header .fa-mail {
	font-size: 15px;
}

.mobile_header .search-form button {
	position: absolute;
    	right: 0;
    	top: 0;
    	width: 50px;
    	height: 49px;
    	border-radius: 0px!important;
	background-color: #8284A6;
    	box-shadow: none;
    	border: none!important;
    	color: white;
	transition: all 0.5s linear;
}

.icon_text .icon {
	color: #8284A6;
}

.mobile_header .header_info {
    background: #414141;
}

.mobile_header .search-form button:hover {
	color: #414141;
	background-color: #dfdee9;
}

.mobile_header .search-form {
	position: relative;
	max-width: 330px;
}

.widget.widget_search .search-form button {
	background-color: #8284A6;
}

.widget.widget_search .search-form button:hover {
    background: #DFDee9;
    color: #414141;
}

.stm_contacts_widget a {
    color: #414141!important;
}

.stm_contacts_widget h4, .stm_contacts_widget ul li, .stm_contacts_widget a, .stm_contacts_widget ul.socials li a {
	color: #414141;
}

a {
    color: #8284A6;
}
.logo a img {
    margin-top: 10px;
}

.top_nav .top_nav_wrapper > ul > li ul li:hover > a {
    background: #8284A6;
    color: #fff;
}

.top_nav .main_menu_nav > ul > li ul li:after, .top_nav .top_nav_wrapper > ul > li ul li:after, .top_nav .main_menu_nav > ul > li ul li:before, .top_nav .top_nav_wrapper > ul > li ul li:before {
	background: #8284A6;
}

body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li:hover > a {
	color: #dfdee9!important;
}

body.header_style_2 .header_top .top_nav .header_socials a:hover {
	color: #dfdee9!important;
}

.staff_list.grid ul li .staff_info .read_more .stm_icon {
	color: #8284A6;
}

.staff_list ul li .staff_info h4 a:hover {
	cursor: default;
	text-decoration: none;
}

body .tparrows:hover:before {
    color: #8284A6;
}

.top_nav .top_nav_wrapper > ul > li ul li a {
	color: #414141;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	color: #414141;
}

.infographic {
	background-image: url('/wp-content/uploads/2016/04/background.jpg');
	padding-top: 300px;
    	padding-bottom: 50px;
	-webkit-box-shadow: 0px 2px 9px 0px rgba(65,65,65,1);
	-moz-box-shadow: 0px 2px 9px 0px rgba(65,65,65,1);
	box-shadow: 0px 2px 9px 0px rgba(65,65,65,1);
	background-size: cover;
}

.infographic .mobile h4:after {
	display: none;
}

.infographic .mobile h4 {
	margin-bottom: 0;
	padding-top: 0;
	text-align: center;
	color: #414141;
	font-weight: 100;
	margin-bottom: 1em;
}

.infographic .mobile a:hover {
	color: white;
	text-decoration: none!important;
}

.infographic .mobile h4:hover {
	color: white;
}

.infographic .mobile {
	background-image: url('/wp-content/uploads/2016/05/infographic_mobile2-1.png');
    	background-repeat: no-repeat;
    	padding-top: 300px;
	max-width: 550px;
    	padding-bottom: 150px;
	margin: 0 auto;
	background-size: 100%;
	width: 95%;
}
#infographic {
	-webkit-box-shadow: 0px 2px 9px 0px rgba(65,65,65,1);
	-moz-box-shadow: 0px 2px 9px 0px rgba(65,65,65,1);
	box-shadow: 0px 2px 9px 0px rgba(65,65,65,1);
}

.infographic .desktop {
    position: relative;
    max-width: 1422px;
    margin: 0 auto;
}

.desktop-content h4 {
	font-size: 20px;
}

@media(max-width: 1422px) {
	.infographic .desktop {
    		max-width: 90%;
	}

	.desktop-content h4 {
    		font-size: 1.5vw;
	}
}

.desktop-content a:hover {
	text-decoration: none;
}

.desktop-content a:hover h4 {
	color: white;
}


.desktop-content h4:after {
	display: none;
}

.desktop-content a:nth-child(1) {
	position: absolute;
    	right: 0;
    	top: -7%;
}

.desktop-content a:nth-child(2) {
    position: absolute;
    right: 0;
    top: 14%;
}

.desktop-content a:nth-child(3) {
    position: absolute;
    right: 0;
    top: 39%;
}

.desktop-content a:nth-child(4) {
    position: absolute;
    top: 65%;
    right: 0;
}

.desktop-content a:nth-child(5) {
    position: absolute;
    right: 0;
    top: 85%;
}

body.header_style_2 .header_top {
	background: rgba(255,255,255,0.8);
}

#main {
	padding-bottom: 30px;
}

#footer {
	background-image: url('/wp-content/uploads/2016/04/background.jpg');
	background-size: cover;
	background-position: center center;
}

#footer .widgets_row .footer_logo a img {
	height: 100px;
}

#footer .footer_widgets .widget.widget_nav_menu ul li a {
	color: #8284A6;
}

#footer .footer_widgets .widget.widget_nav_menu ul li a:hover {
    	text-decoration: none!important;
	color: #dfdee9!important;
}

#footer .footer_widgets .widget.widget_recent_entries ul li:hover a {
    color: #dfdee9!important;
}

#footer .widgets_row .footer_text {
	opacity: 1;
}

.footer_text p {
	color: black;
}

.info-content {
    max-width: 37.5em;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.info-content h1 {
	font-weight: lighter;
    	text-transform: lowercase;
    	margin-top: 60px;
    	text-align: center;
	color: #414141;
}

.widget.widget_recent_entries ul li a:hover {
	text-decoration: none;
	color: #dfdee9;
}

.info-content p {
	text-align: center;
    	color: #414141;
}

.info-content h1:after {
	margin-left: auto;
    	margin-right: auto;
    	background: white;
}

.infographic img {
	margin-left: auto;
	margin-right: auto;
    	display: block;
	
}

.home-quote {
	margin-top: 50px;
    	max-width: 910px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.home-quote i {
	font-size: 50px;
    	color: white;
    	position: absolute;
    	left: -85px;
    	top: 15px;
}

.home-quote p {
	color: white;
    	font-style: italic;
    	font-size: 28px;
    	font-weight: 100;
}

.home-quote h2 {
	color: white;
    	font-weight: 100;
    	font-size: 42px;
}

.home-quote h2:after {
	display: none;
}

.contact-text h3 {
	color: white;
	font-weight: 100;
    	font-size: 35px;
	padding-top: 0;
}

.contact-text h3:after {
	display: none;
}

.contact-text p {
	color: white;
	font-weight: 100;
    font-size: 16px;
}


.form-control, .wpcf7-form-control, .input-group .form-control, body .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .post-password-form input[type="password"] {
	background: white;
}

body:not(.home) .form-control, body:not(.home) .wpcf7-form-control, body:not(.home) .input-group .form-control, body:not(.home) .woocommerce-cart table.cart td.actions .coupon .input-text, body:not(.home) .woocommerce form .form-row input.input-text, body:not(.home) woocommerce form .form-row textarea, .body:not(.home) post-password-form input[type="password"] {
	background: #f3f3f3;
}

body:not(.home) .select2-container.select2-container--default .select2-selection--single {
	background: #f3f3f3;
}

body:not(.home) .request_callback p {
    color: black;
}

.wpcf7 .button {
	background: #8284A6;
	border: none;
	font-weight: lighter;
	border-radius: 4px;
}

.wpcf7 .fa-chevron-right {
	color: white;
}

.wpcf7 .button:hover {
    background: #dfdee9;
    color: #000000;
}

.wpcf7 .button:hover i {
	color: #000000;
}

.socials {
	width: 40%!important;
}

.dev-logo {
	max-width: 200px;
    float: left;
    vertical-align: middle;
}

.contact-cta a:hover {
	text-decoration:none;
}

.dev-logo img {
	width: 100%;
    height: auto;
}

#footer .copyright_row .copyright_row_wr .socials ul {
	padding-top: 20px;
}

#footer .copyright_row .copyright_row_wr .copyright {
	color: black;
    padding-top: 20px;
}

.footer_widgets {
	border-bottom: 1px solid white;
}

#footer .footer_widgets .widget .widget_title {
	color: #414141;
    	font-weight: 100;
    	border-bottom: 1px solid white;
    	border-top: none;
	font-size: 20px;
}

.image-carousel img {
	display: block;
	margin: 0 auto;
	opacity: 0.5;
}

.image-carousel .vc_item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.testimonials_carousel .testimonial .image img {
	width: 100%;
}

.testimonials_carousel .testimonial .image {
    max-width: 150px;
}

.testimonials h2 {
	font-weight: 100;
   	margin-top: 50px;
}

.testimonials h2:after {
	background: #BEE1EA;
}

.stm_testimonials .item .testimonial:before {
    color: #bee1ea!important;
}

.testimonials_carousel .testimonial .info p {
	color: #414141;
}

.testimonials_carousel .testimonial .image a:before {
    background: rgba(223, 222, 233, 0.9);
}

.testimonials_carousel .testimonial .image a:after {
	color: #414141;
}

.testimonials_carousel .testimonial .info h4 {
	color: #414141;
}

.stm_testimonials .item .testimonial p {
	font-size: 12px;
}

.services-home .info_box.style_3 .info_box_text {
	background: rgba(190, 225, 234, 0.9);
}

.services-home .info_box.style_3 .info_box_text .title h6 {
	color: #414141;
}

.services-home .info_box.style_3 .info_box_text p {
	color: #414141;
	line-height: 1.5em;
	padding-left: 13px;
}

.stm_services .item .item_wr .content h5 a {
    color: #8284A6;
}

.stm_services .item .item_wr .content h5 a:hover {
	color: #dfdee9;
}

.services-home .info_box.style_3 .info_box_text .read_more {
    	color: white;
    	padding-left: 13px;
    	background-color: #8284A6;
    	padding-top: 10px;
    	padding-bottom: 10px;
    	padding-right: 13px;
    	margin-left: 13px;
    	transition: all 0.5s linear;
}


.info_box.style_3 .info_box_text .read_more .stm_icon {
	transition: all 0.5s linear;
}


.services-home .info_box.style_3 .info_box_text .read_more:hover {
	color: #414141;
	background-color: #dfdee9;
}

.info_box.style_3 .info_box_text .read_more:hover .stm_icon {
    	color: #414141;
}

.services-home .info_box.style_3 .info_box_text .read_more i {
	color: #fff;
}

.services-home#second {
	max-width: 54.5em;
    margin: 0 auto;
}

body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li > a {
    color: #8284A6;
}

body.header_style_2 .header_top .top_nav .top_nav_wrapper > ul > li:hover > a, body.header_style_2 .header_top .top_nav .main_menu_nav > ul > li:hover > a {
    color: #051851;
}

.top_bar {
    background-color: #414141;
}

.top_bar_info_wr .top_bar_info li i {
    color: #8284A6;
}

.fa-mail {
	    font-family: 'stm' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-mail:before {
	content: '\e908';
}

.info_box.style_3 .info_box_text {
	top: 133px;
}

.info_box.style_3 {
    overflow: hidden;
    max-height: 213px;
    padding-bottom: 0!important;
    position: relative;
    max-width: 350px;
}

.testimonials_carousel .testimonial .info h4 a {
	color: #414141;
	font-weight: lighter;
}

.testimonials_carousel .testimonial .info .position, .testimonials_carousel .testimonial .info .company {
    	color: #414141;
	margin-bottom: 10px;
	font-weight: normal;
}

#rev_slider_4_1_wrapper {
	-webkit-box-shadow: 0px 2px 9px 0px rgba(65,65,65,1);
	-moz-box-shadow: 0px 2px 9px 0px rgba(65,65,65,1);
	box-shadow: 0px 2px 9px 0px rgba(65,65,65,1);
}

body textarea.wpcf7-form-control {
	height: 207px;
}

.home .owl-item {
	opacity: 0.5;
}

.vc_image_carousel_wr.grayscale .owl-item img:hover {
    opacity: 0.9;
}

#footer .footer_widgets .widget.widget_recent_entries ul li a {
	color: #414141;
}

#footer .footer_widgets .widget.widget_recent_entries ul li:hover a {
	color: white;
}

.gray_bg {
	background-color: #414141!important;
}

.gray_bg h2, .gray_bg p {
	color: white!important;
}

.gray_bg a:hover {
	text-decoration: none;
}

.form-control:active, .form-control:focus, .wpcf7-form-control:active, .wpcf7-form-control:focus, .input-group .form-control:active, .input-group .form-control:focus, body .woocommerce-cart table.cart td.actions .coupon .input-text:active, body .woocommerce-cart table.cart td.actions .coupon .input-text:focus, .woocommerce form .form-row input.input-text:active, .woocommerce form .form-row input.input-text:focus, .woocommerce form .form-row textarea:active, .woocommerce form .form-row textarea:focus, .post-password-form input[type="password"]:active, .post-password-form input[type="password"]:focus {
    -webkit-box-shadow: 0 0 0 2px #8284a6;
    -moz-box-shadow: 0 0 0 2px #8284a6;
    box-shadow: 0 0 0 2px #8284a6;
}

.staff_list.grid ul li .staff_info .read_more:hover {
    color: #dfdee9;
}

body .staff_bottom_wr {
	background-color: #bee1ea!important;
	background-image: none!important;
}

body .staff_bottom_wr:before {
	background: #bee1ea!important;
}

.staff_bottom_wr .staff_bottom h4 {
    color: #414141;
}

.staff_bottom_wr {
	color: #414141;
}

.staff_bottom_wr .socials {
	display: none;
}

.staff_bottom_wr .staff_bottom .infos .info i {
    color: #8284A6;
}

.staff_list ul li .staff_image img:after {
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(223, 222, 233, 0.9);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0;
    display: block;
}

.stm_services .item .item_wr .item_thumbnail a:before {
    background: rgba(223, 222, 233, 1);
}

.staff_list ul li .staff_image img {
	position: relative;
}

.staff_list ul li .staff_image {
	max-width: 170px;
	background: rgba(223, 222, 233, 1);
	position: relative;
}

.staff_list ul li .staff_image:hover img {
	opacity: 0.1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.staff_list ul li .staff_image:after {
    content: "\e920";
    font-family: 'stm';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -15px 0 0 -15px;
    color: #414141;
    font-size: 30px;
    opacity: 0;
}

.staff_list ul li .staff_image:hover:after {
	opacity: 1;
}

.staff_list ul li .staff_image img:hover:after {
	opacity: 1;
}

.blue_bg {
	background-color: #bee1ea;
	color: #051851;
}

body .vc_general.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    border-color: #8284a6;
    background: #8284a6;
    color: #ffffff;
}

body .vc_general.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover {
	background-color: #dfdee9;
	border-color: #dfdee9;
	color: #000000;
}

body .vc_general.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover .vc_btn3-icon {
	color: #000000!important;
}

body .vc_general.vc_btn3.vc_btn3-size-sm.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    color: #ffffff;
}

.blue_bg div {
    color: inherit!important;
}

.blue_bg .wpb_wrapper p {
	color: #051851!important;
}

.blue_button a {
	background-color: #051851!important;
	border-color: #051851!important;
	
}

.slider-content {
	background-color: rgba(65,65,65,0.9);
	padding: 20px!important;
}

.slider-content mark {
	color: white;
	font-style: italic;
	font-weight: 100!important;
}

.slider-content .consulting-rev-text {
	color: #BEE1EA;
}

.consulting-rev-title {
    margin-bottom: 20px!important;
}

body .tparrows:hover {
    border-color: #8284A6;
    background: #dfdee9;
}

body.header_style_2 .header_top .top_nav .header_socials a.cart_count {
	display: none;
}

body.header_style_2 .header_top .top_nav .header_socials a {
    font-size: 30px;
    position: relative;
    top: 4px;
    color: #8284A6!important;
}

.top_bar .fa-search {
	margin-left: 10px;
}

.top_bar form {
	position: relative;
}

.top_bar .search-form input {
	height: 30px;
}

.top_bar .search-form button {
	position: absolute;
    	right: 0;
    	top: 0;
    	height: 31px;
    	width: 31px;
    	background-color: #8284A6;
    	border: none;
}

.top_bar > .container {
	width: 1280px;
}

.info_box.style_3 .info_box_text .title {
    margin-bottom: 20px;
    margin-top: 20px;
}

.stm_post_details ul li i, .stm_post_details .comments_num .fa, .page_title.transparent .breadcrumbs span i.fa, .wpb_text_column ul li:before, .comment-body .comment-text ul li:before {
    color: #8284A6;
}

.fa-search {
	color: white!important;
    	margin-right: 0!important;
    	padding-top: 2px!important;
}

.slick_prev, .slick_next {
    border: 3px solid white;
    color: white;
    background-color: #8284A6;
}

.slick_prev:hover, .slick_next:hover {
    border-color: #414141 !important;
    background: #dfdee9;
    color: #414141;
    opacity: 1;
}

footer .socials .social-linkedin {
	background-color: #8284A6!important;
    	border-radius: 4px!important;
}

footer .social-linkedin i {
    color: #C1DDE8!important;
}

.stm_contacts_widget ul li .icon {
    color: #8284A6;
}

.stm_contacts_widget a {
	color: white;
}

.page_title.transparent h1:after {
    background-color: #BEE1EA;
}

.stm_services .item .item_wr .content h5:before {
    background: #BEE1EA;
}

.stm_testimonials .item .testimonial:before {
	color: #051851;
}

.infographic .mobile {
	display: none;
}

.infographic .desktop {
	
}

body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat {
    border-color: #8284A6;
    background: #8284A6;
}

body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat:hover {
    	border-color: #DFDEE9;
    	background: #DFDEE9;
	color: #414141;
}

body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-flat:hover .vc_btn3-icon {
	color: #414141!important;
}

.widget.widget_recent_entries ul li .post-date:before {
	color: #8284A6!important;
}

blockquote {
    border-left: 5px solid #8284A6;

}

body .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon {
    color: white;
}

.stm_services .item .item_wr .content .read_more .stm_icon {
    color: #8284A6;
	transition: all 0.2s linear;
}


/**subpages**/
body:not(.home) h3 {
	color: #414141;
}


@media(max-width: 1100px) {
	
	.desktop-content a:nth-child(1) {
    		top: -9%;
	}	

	.desktop-content a:nth-child(2) {
    		top: 13%;
	}

	.desktop-content a:nth-child(3) {
    		top: 38%;
	}

	.desktop-content a:nth-child(4) {
    		top: 64%;
	}

	.desktop-content a:nth-child(5) {
    		top: 84%;
	}
} 

@media(max-width: 1200px) and (min-width: 992px) {
	.info_box.style_3 .info_box_text .title {
    		margin-top: 0;
	}

	.info_box.style_3 .info_box_text h6 {
		font-size: 14px;
	}

	.info_box.style_3:hover .info_box_text .title {
		margin-bottom: 5px;
	}

	.info_box.style_3:hover .info_box_text {
		padding-top: 10px;
	}

	div:not(.first_row) .info_box.style_3 .info_box_text .title {
		margin-top: 0;
	}

	.info_box.style_3 {
		max-width: 294px;
	}

	#second .wpb_column:first-child .info_box.style_3 {
		margin-left: 58px;
	}
}

@media(max-width: 992px) and (min-width: 767px) {

	.desktop-content a:nth-child(1) {
    		top: -12%;
	}	

	.desktop-content a:nth-child(2) {
    		top: 9%;
	}

	.desktop-content a:nth-child(3) {
    		top: 36%;
	}

	.desktop-content a:nth-child(4) {
    		top: 61%;
	}

	.desktop-content a:nth-child(5) {
    		top: 82%;
	}

	.info_box.style_3 {
    		max-width: 220px;
	}
	
	.info_box.style_3 .info_box_text {
    		top: 100px;
		padding-left: 10px;
    		padding-right: 10px;
		padding-top: 10px;
	}

	.info_box.style_3 .info_box_text h6 {
    		font-size: 12px;
	}

	.info_box.style_3 .info_box_text p {
		font-size: 12px;
	}

	.info_box.style_3 .info_box_text .title {
    		margin-bottom: 5px;
    		margin-top: 0;
	}

	.services-home .info_box.style_3 .info_box_text .read_more {
    		padding-left: 10px;
    		padding-top: 5px;
    		padding-bottom: 5px;
    		padding-right: 10px;
	}

	#second .wpb_column:first-child .info_box.style_3 {
		margin-left: 110px;
	}
}

@media(max-width: 767px) {
	.infographic .desktop {
		display: none;
	}

	.infographic .mobile {
		display: block;
	}

	.home-quote h2, .home-quote p {
		font-size: 2em;
	}

	.home-quote p {
		font-size: 1em;
	}

	.mobile_header .top_nav_mobile .main_menu_nav li.current_page_item > a, .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-parent > a, .mobile_header .top_nav_mobile .main_menu_nav li.current-menu-ancestor > a {
    		color: #8284A6;
	}

	.mobile_header .top_nav_mobile .main_menu_nav > li:hover > a {
    		color: #8284A6;
	}

	#menu_toggle button:after, #menu_toggle button:before, #menu_toggle button {
		background: #8284A6;
	}

	.mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow.active i:before, .mobile_header .top_nav_mobile .main_menu_nav > li.menu-item-has-children .arrow.active i:after {
    		background: #8284A6;
	}

	.mobile_header .top_nav_mobile .main_menu_nav ul li a {
    		color: #414141;
	}

	.mobile_header .top_nav_mobile .main_menu_nav ul:before {
		border-top: #8284A6;
	}
}

@media(max-width: 600px) {
	.infographic .mobile h4 {
		font-size: 4vw;
		margin-bottom: 1vw;
	}

	.infographic .mobile {
		padding-top: 48vw;
	}
}

@media(max-width: 450px) {
	.infographic {
		padding-top: 420px;
	}
}

/* DUSTIN custom style for copyright section */

.copyright {
line-height: 1.5 !important;
}
.copyright a {
color: black !important;
font-family: 'Open Sans' !important;
}


/* Hide comments */
.stm_post_comments {
	display: none;
}

/* Blog Post AHRI Certificate Update Styling Image - Responsive */

#clearer { clear: both; width: 100%; }

@media (min-width: 668px) {
	#text-wrap {
		position: relative;
 		z-index: 20; 
		width: 60%;
	}

	#headshot {
		float: right;
	    	z-index: 10;
	    	position: absolute;
    		right: 0;
    		top: 150px;
	}

	#clearer { display: none; }

}

.recaptcha .wpcf7-form-control {
	background: transparent !important;
	padding-left: 0px !important;
}

.recaptcha .wpcf7-form-control-wrap > div {
	min-height: 100px;
}